MediaWiki:Mobile.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第11行: 第11行:
#mp-banner {
#mp-banner {
     background-image: url(https://www.hmoegirl.com/images/0/09/80468767.jpg);
     background-image: url(https://www.hmoegirl.com/images/0/09/80468767.jpg);
}
/* 黑幕 */
.heimu,
.heimu a,
a .heimu,
.heimu a.new {
    background-color: #252525;
    color: #252525;
    text-shadow: none;
}
.heimu:hover,
.heimu:active,
.heimu:hover .heimu,
.heimu:active .heimu {
    color: white !important;
}
.heimu:hover a,
a:hover .heimu,
.heimu:active a,
a:active .heimu {
    color: lightblue !important;
}
.heimu:hover .new,
.heimu .new:hover,
.new:hover .heimu,
.heimu:active .new,
.heimu .new:active,
.new:active .heimu {
    color: #BA0000 !important;
}
}
/* 目录样式 */
/* 目录样式 */